

<!DOCTYPE html>
<html>
<head lang="en">
	        <title>Afternoon Teas - Rococo</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" />
    <meta name="keywords" />
    <link rel="shortcut icon" href="/css/images/favicon.ico" />

	<link href="/bundles/styles?v=mO2HDLmijrEeB6mLvJdswVUvT1pfmly1Zdm1p6Fd8ig1" rel="stylesheet"/>

	<script src="/bundles/jquery?v=vEaljJV1h4KYaqn2s6dj9T-6yVrUkuN-z--_W-PVafM1"></script>

	<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-58736722-1', 'auto');
  ga('send', 'pageview');

</script>
</head>

<body>
	<div class="canvas-wrap">
		<div class="sticky">
				<div class="head-logo">
					<a href="/"><img src="/css/images/logo_int.png" alt="rococo catering"/></a>
				</div>
						<nav class="nav-inline top-nav">
			<ul>
				<li><a href="/">Home</a></li>
						<li class="nav-child">
							<a href="/events.aspx">Events</a>
							<ul>
									<li><a href="/events/weddings.aspx">Weddings</a></li>
									<li><a href="/events/corporate.aspx">Corporate</a></li>
									<li><a href="/events/private-parties.aspx">Private Parties</a></li>
							</ul>
						</li>
						<li class="nav-child">
							<a href="/menus.aspx">Menus</a>
							<ul>
									<li><a href="/menus/canapes-grand-canapes.aspx">Canapes &amp; Grand Canapes</a></li>
									<li><a href="/menus/bowl-food.aspx">Bowl Food</a></li>
									<li><a href="/menus/sharing-platters.aspx">Sharing Platters</a></li>
									<li><a href="/menus/starters-mains-desserts.aspx">Starters, Mains, Desserts</a></li>
									<li><a href="/menus/buffet-bbq-cavery.aspx">Buffet, BBQ, Cavery</a></li>
									<li><a href="/menus/afternoon-teas.aspx">Afternoon Teas</a></li>
							</ul>
						</li>
						<li><a href="/venues.aspx">Venues</a></li>
						<li class="nav-child">
							<a href="/about.aspx">About</a>
							<ul>
									<li><a href="/about/history.aspx">History</a></li>
									<li><a href="/about/testimonials.aspx">Testimonials</a></li>
							</ul>
						</li>
						<li class="nav-child">
							<a href="/contact.aspx">Contact</a>
							<ul>
									<li><a href="/contact/jobs.aspx">Jobs</a></li>
							</ul>
						</li>
			</ul>
		</nav>

			<div class="nav-btn-menu">
				<div></div><div></div><div></div>
			</div>
		</div>
		<div class="body-content">
			
	<main>	
		<div class="row text-center">
			<div class="small-12 medium-7 medium-centered column">
				<h1>Afternoon Teas</h1>
				<p>A classic way to enjoy a mid summer party. Whether a wedding, corporate event or celebrating an anniversary or birthday, this quintessential British favourite can be enjoyed by all.</p>
<p>Check out our Afternoon Tea Cocktails too!</p>
			<p class="pdf"><a href="/media/6035/afternoon-teas-cocktails-2016-17.pdf" target="_blank"><span></span>Download Menu</a></p>

			</div>
		</div>
		<div class="tile-content">
						<div class="row">
			<div class="small-12 medium-10 medium-centered large-9 column">
						<img src="/media/1154/afternoon-tea-6_cropTile.jpg?quality=60" alt="Afternoon Tea 6" class="tp-img"/>
						<img src="/media/1153/afternoon-tea-5_cropTile.jpg?quality=60" alt="Afternoon Tea 5" class="tp-img"/>
						<img src="/media/1152/afternoon-tea-4_cropTile.jpg?quality=60" alt="Afternoon Tea 4" class="tp-img"/>
						<img src="/media/1151/afternoon-tea-3_cropTile.jpg?quality=60" alt="Afternoon Tea 3" class="tp-img"/>
						<img src="/media/1150/afternoon-tea-2_cropTile.jpg?quality=60" alt="Afternoon Tea 2" class="tp-img"/>

				<div class="block tp-filler">
					<div class="block-inner block-color">
						<div class="block-content ">
						</div>
					</div>
				</div>
			</div>
		</div>

		</div>
				<div class="row">
					<div class="small-12 medium-10 medium-centered large-9 column">
						<div class="back"><a href="/menus.aspx">Back to Menus</a></div>
					</div>
				</div>

	
	</main>

		</div>
		<footer>
			<div class="footer-sm">
				<a href="https://twitter.com/RococoCatering" target="_blank">
					<div class="footer-sm-twitter"><div></div></div>
				</a>
				<a href="https://www.facebook.com/pages/Rococo-Cateringcom/166331377921" target="_blank">
					<div class="footer-sm-facebook"><div></div></div>
				</a>
			</div>
				<ul class="footer-links small-text">	
				<li><a href="/sitemap.aspx">Sitemap</a></li>
				<li><a href="/cookies.aspx">Cookies</a></li>
				<li><a href="/accessibility.aspx">Accessbility</a></li>
	<li><a href="http://www.v8media.co.uk" target="_blank">website created by V8Media</a></li>
	</ul>

		</footer>
	
		<div class="close-canvas"></div>
				
		<div class="off-canvas off-canvas-menu">
			<nav>
				<div class="nav-inner">
						<div class="close-menu">close <span>x</span></div>
    <ul class="nav-offcanvas">
		<li><a href="/">Home</a></li>
        <li ><a href="/events.aspx">Events</a>
		</li>
        <li ><a href="/menus.aspx">Menus</a>
		</li>
        <li ><a href="/venues.aspx">Venues</a>
		</li>
        <li ><a href="/about.aspx">About</a>
				<ul>
						<li ><a href="/about/history.aspx">History</a></li>
						<li ><a href="/about/testimonials.aspx">Testimonials</a></li>
				</ul>
		</li>
        <li ><a href="/contact.aspx">Contact</a>
				<ul>
						<li ><a href="/contact/jobs.aspx">Jobs</a></li>
				</ul>
		</li>
    </ul>


				</div>
			</nav>
		</div>
					
		<div class="off-canvas off-canvas-contact">
			<div class="close-menu">close <span>x</span></div>
			
                      
   <script type="text/javascript">
       var contourDateFormat = "m/d/yy";
    </script> 
    <script src="/umbraco/plugins/umbracocontour/scripts/frontend/contourform.js" type="text/javascript"></script>
    <script type="text/javascript">
        var contourFieldValues2fc737136f6d4edc924a2f1f05a66ce6;
        
        (function ($) {
            $(function () {
 
                $("#contour_form_enquiry .contourPage input").change(function() {
                    PopulateFieldValues2fc737136f6d4edc924a2f1f05a66ce6();
                    CheckRules2fc737136f6d4edc924a2f1f05a66ce6();
                });
        
                $("#contour_form_enquiry .contourPage select").change(function () {
                    PopulateFieldValues2fc737136f6d4edc924a2f1f05a66ce6();
                    CheckRules2fc737136f6d4edc924a2f1f05a66ce6();
                });
        
                PopulateFieldValues2fc737136f6d4edc924a2f1f05a66ce6();
                CheckRules2fc737136f6d4edc924a2f1f05a66ce6();               
            });
            
        } (jQuery));    

        function PopulateFieldValues2fc737136f6d4edc924a2f1f05a66ce6()
        {
            //fill field values
            //contourFieldValues = new Array();
            PopulateRecordValues2fc737136f6d4edc924a2f1f05a66ce6();

            $("#contour_form_enquiry .contourPage select").each(function() {
                contourFieldValues2fc737136f6d4edc924a2f1f05a66ce6[$(this).attr("id")] = $("option[value='" + $(this).val() + "']", $(this)).text();
            });
    
            $("#contour_form_enquiry .contourPage input").each(function() {

	    
	    
                if($(this).attr('type') == "text"){
                    contourFieldValues2fc737136f6d4edc924a2f1f05a66ce6[$(this).attr("id")] = $(this).val();
                }

                if($(this).attr('type') == "radio"){
                    if($(this).is(':checked'))
                    {
                        contourFieldValues2fc737136f6d4edc924a2f1f05a66ce6[$(this).attr("name")] = $(this).val();
                    }
                }

                if($(this).attr('type') == "checkbox"){

                    if($(this).attr('id') != $(this).attr('name'))
                    {
                        if($(this).is(':checked'))
                        {
                            if(contourFieldValues2fc737136f6d4edc924a2f1f05a66ce6[$(this).attr("name")] == null)
                            {
                                contourFieldValues2fc737136f6d4edc924a2f1f05a66ce6[$(this).attr("name")] = $(this).val();
                            }
                            else
                            {
                                contourFieldValues2fc737136f6d4edc924a2f1f05a66ce6[$(this).attr("name")] += "," + $(this).val();
                            }
                        }
                    } else {

                        contourFieldValues2fc737136f6d4edc924a2f1f05a66ce6[$(this).attr("name")] = $(this).is(':checked').toString();
                    }
                }

            });    
        }        

        function PopulateRecordValues2fc737136f6d4edc924a2f1f05a66ce6() {
            contourFieldValues2fc737136f6d4edc924a2f1f05a66ce6 = new Array();
            
        }

        function CheckRules2fc737136f6d4edc924a2f1f05a66ce6() {
            
            
        }
    </script>    <div class="form-enquire">
<form action="" enctype="multipart/form-data" method="post"><input name="__RequestVerificationToken" type="hidden" value="rk_A1RR8Hso5JnCkDUyxH4yGa94ZdGiL1IrrDSyWQ57OSUbe62mo_bYBhcANCFBUnIzY2MPpxPKk1htAXfGoMXKXJ4WlyOEBy7nBpzNIWU2AZVBm-C415dZwDLw4tlFyB7GgiOVHAcuhvJEhgbpiVlrb--yM7XyCsKc3lTAVeAc1" /><input data-val="true" data-val-required="The FormId field is required." id="FormId" name="FormId" type="hidden" value="2fc73713-6f6d-4edc-924a-2f1f05a66ce6" />            <input type="hidden" name="FormStep" id="FormStep" value="1"/>
            <input type="hidden" name="RecordId" id="RecordId"/>
            <input type="hidden" name="PreviousClicked" id="PreviousClicked" value=""/>
                    <fieldset class="contourFieldSet">
                        <h3>send an enquiry</h3>
                            <div class="contourField name textfield mandatory" >
<label for="9ba16c10-8f49-4037-933c-4a45093aebad" class="fieldLabel">Name </label>                                <div><input type="text" name="9ba16c10-8f49-4037-933c-4a45093aebad" id="9ba16c10-8f49-4037-933c-4a45093aebad" class="text" value="" maxlength="500" placeholder="firstname + surname"
required
/>




<span class="field-validation-valid" data-valmsg-for="9ba16c10-8f49-4037-933c-4a45093aebad" data-valmsg-replace="true"></span></div>
                                <!--<small>firstname + surname</small>-->
                            </div>
                            <div class="contourField email textfield mandatory alternating" >
<label for="4b47730f-a202-4844-b284-387eda569c34" class="fieldLabel">Email </label>                                <div><input type="text" name="4b47730f-a202-4844-b284-387eda569c34" id="4b47730f-a202-4844-b284-387eda569c34" class="text" value="" maxlength="500" placeholder="email address"
required
/>




<span class="field-validation-valid" data-valmsg-for="4b47730f-a202-4844-b284-387eda569c34" data-valmsg-replace="true"></span></div>
                                <!--<small>email address</small>-->
                            </div>
                            <div class="contourField telephone textfield mandatory" >
<label for="d42d4b5d-5d6d-4e4b-874b-67d650822e91" class="fieldLabel">Telephone </label>                                <div><input type="text" name="d42d4b5d-5d6d-4e4b-874b-67d650822e91" id="d42d4b5d-5d6d-4e4b-874b-67d650822e91" class="text" value="" maxlength="500" placeholder="telephone"
required
/>




<span class="field-validation-valid" data-valmsg-for="d42d4b5d-5d6d-4e4b-874b-67d650822e91" data-valmsg-replace="true"></span></div>
                                <!--<small>telephone</small>-->
                            </div>
                            <div class="contourField enquiry textarea mandatory alternating" >
<label for="12de559a-77f9-4aea-bcc6-1f4912bb9463" class="fieldLabel">Enquiry </label>                                <div><textarea name="12de559a-77f9-4aea-bcc6-1f4912bb9463" id="12de559a-77f9-4aea-bcc6-1f4912bb9463" rows="4" cols="20" placeholder="your enquiry..."
required
></textarea>


<span class="field-validation-valid" data-valmsg-for="12de559a-77f9-4aea-bcc6-1f4912bb9463" data-valmsg-replace="true"></span></div>
                                <!--<small>your enquiry...</small>-->
                            </div>
                            <div class="contourField areyouahuman recaptcha" >
<label for="b861ad95-eb84-4eac-9ae0-b2cb3b56eddd" class="fieldLabel">Are you a human? </label>                                <div>
<script type="text/javascript">
		var RecaptchaOptions = {
			theme : 'clean',
			tabindex : 0
		};

</script><script type="text/javascript" src="http://www.google.com/recaptcha/api/challenge?k=6LeqoNsSAAAAAOQrdqDFE5KAzDESxxxODLpOeJjh&hl=&">

</script><noscript>
		<iframe src="http://www.google.com/recaptcha/api/noscript?k=6LeqoNsSAAAAAOQrdqDFE5KAzDESxxxODLpOeJjh&hl=&" width="500" height="300" frameborder="0">

		</iframe><br /><textarea name="recaptcha_challenge_field" rows="3" cols="40"></textarea><input name="recaptcha_response_field" value="manual_challenge" type="hidden" />
</noscript>
<span class="field-validation-valid" data-valmsg-for="b861ad95-eb84-4eac-9ae0-b2cb3b56eddd" data-valmsg-replace="true"></span></div>
                                <!---->
                            </div>
                    </fieldset>
                <div style="display:none">
                    <input type="text" id="HoneyPot"/>
                </div>
            <div class="contourNavigation">
                                    <input type="submit" value="Submit" class="btn btn-submit"/>
            </div>                        
</form>    </div>


			<hr/>
			<p><a href="enquiries@rococo-catering.com">enquiries@rococo-catering.com</a></p>
			<p>0845 647 4757</p>
		</div>
	</div>
	<script src="/bundles/scripts?v=Z9X6CmRgNjOcRW6vwQ_O8kTkmVxQ-CirDY6KHv80dfY1"></script>

</body>

</html>